#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.0.1
visibility:           public
id:                   commonmark-pandoc-0.2.0.1-Ls1YDq68M6C4hLUZ1FsLTj
key:                  commonmark-pandoc-0.2.0.1-Ls1YDq68M6C4hLUZ1FsLTj
license:              BSD-3-Clause
copyright:            2018-2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  81dc8a922ddb79102a588f396e1fc37b
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-8.10.4/site-local/commonmark-pandoc-0.2.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/commonmark-pandoc-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/commonmark-pandoc-0.2.0.1

hs-libraries:         HScommonmark-pandoc-0.2.0.1-Ls1YDq68M6C4hLUZ1FsLTj
depends:
    base-4.14.1.0 commonmark-0.1.1.4-H67o5OBI9GCX7OBqYB4rN
    commonmark-extensions-0.2.0.4-DNeXe74WRDe60yQsR58XkB
    containers-0.6.2.1 pandoc-types-1.22-G6DVC0hWrRb8iefgFINPeP
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

